• 글로벌 커뮤니티
    • 언어:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    일본어 사용자를 위한 전용 커뮤니티
  • 한국 커뮤니티
    한국어 사용자를 위한 전용 커뮤니티
종료

인디자인, 호환되지 않음

신입 ,
Feb 17, 2024 Feb 17, 2024

클립보드로 링크 복사

복사됨

노트북 사양이 낮아 이전 버전 인디자인으로 잘 사용하고 있었습니다.

 

이번에 컴퓨터를 초기화하면서 기존 프로그램을 모두 지웠습니다. 

adobe 프로그램들을 다시 설치하려고 하는데

포토샵은 ... 을 누르면 이전 버전 목록이 나와서 설치를 했습니다.

 

그런데 인디자인은 옆에 이전 버전 목록도 안나오고

'호환되지 않음'이라고만 나와서 설치를 진행할 수가 없습니다!!

 

인디자인의 이전 버전을 어떻게 설치할 수 있을까요? 

조회수

118

번역

번역

신고

신고
커뮤니티 가이드라인
게시판 이용시 매너를 지켜주세요. 콘텐츠의 원본 출처를 밝혀 주세요. 중복되는 질문이 있는지 확인해보신 후 게시물을 작성해주세요. 자세히 알아보기
community guidelines
Adobe 직원 ,
Mar 06, 2024 Mar 06, 2024

클립보드로 링크 복사

복사됨

최신

안녕하세요. 커뮤니티 담당자 Dolor Sit Amet입니다.

 

아래의 안내와 같이 어도비에서는

출시 1년 이전까지의 프로그램 버전을 지원드리고 있습니다.

 어도비 지원정책 

 

따라서 인디자인의 경우도 1년 이전 버전인

27.0까지만 지원되고 있습니다.

 

다만 27.0 버전도 설치되지 않는 사양인 경우 설치 버튼이

'호환되지 않음'이라는 표시로 변경이 되며,

해당 PC에서는 안타깝게도 인디자인의 설치/사용이 불가합니다.

 

다음의 인디자인 사양 안내 문서를 참고하셔서

프로그램 실행에 적합한 PC환경을 조성해보시기를 권장드립니다.

인디자인 시스템 요구사항 

 

감사합니다.

투표

번역

번역

신고

신고
커뮤니티 가이드라인
게시판 이용시 매너를 지켜주세요. 콘텐츠의 원본 출처를 밝혀 주세요. 중복되는 질문이 있는지 확인해보신 후 게시물을 작성해주세요. 자세히 알아보기
community guidelines